@media (min-width: 1650px) {



}


@media (min-width: 1350px) {

.container,
#page .container {
width: 1300px;
}

}




@media (max-width: 1300px) {

#hero, .vimeo-wrapper {
height: 70vh;  max-height: 650px;
}

.vimeo-wrapper iframe {
height: 840px;
min-height: 840px;
min-width: 100%;
top: -100px;
left: 0px;
transform: none;
width: 110%;
}

}



@media (max-width: 1350px) {

#page .container {
width: 90%;
}

}


@media (max-width: 1250px) {

header#masthead .container {
width: 96%;
}

}



@media (max-width:1200px) {

}


@media (max-width: 1150px) {


/*-- Front Page Two: Events --*/

#events-twitter #events {
width: 60%;
}

#events-twitter #twitter {
width: 40%;
}

ul.eo-events li {
width: 46% !important;
}

ul.eo-events li:nth-child(7),
ul.eo-events li:nth-child(8),
ul.eo-events li:nth-child(9),
ul.eo-events li:nth-child(10),
ul.eo-events li:nth-child(11),
ul.eo-events li:nth-child(12) {
display: none !important;
}


}




@media (max-width: 1100px) {

#quicklinks .column1, #quicklinks .column2, #quicklinks .column3 {
width: 100%;
    margin: 0px 0%;
}

#quicklinks .quick {
width: 45%;
float: left;
margin: 0px 2.5%;
margin-bottom: 40px;
}

.small h3 {
margin-top: -50px;
}

}




@media (max-width:1050px) {

#content {
width: 65%;
}

#sidebar1 {
width: 27%;
}


}



@media (max-width: 1020px) {


.page-template-front-page .welcome h3 {
font-size: 19px;
}

.page-template-front-page .welcome h1, .page-title h1 {
font-size: 28px;
}

.page-template-front-page .welcome, .page-title {
padding: 31px 50px;
}

.page-template-front-page #content {
width: 86%;
margin: -50px 7% 0px;
}

#quicklinks {
padding: 70px 0px 30px;
}

footer.site-footer aside:nth-child(3) {
width: 50%;
}

#news-events {
margin-bottom: 100px;
}

}


@media (max-width:960px) {

#hero, .vimeo-wrapper {
height: 50vh; max-height: 550px;
}

.vimeo-wrapper iframe {
height: 720px;
min-height: 720px;
top: 0px;
}




.responsive {
display: none !important;
}

#quicklinkhover {
display: table;
position: fixed;
background: rgba(51, 51, 51, 0.92);
width: 100%;
bottom: 0; right: 0;
padding: 10px 0px; z-index: 9999;
text-align: center;
}

#quicklinkhover ul {
display: inline-block; list-style-type: none; margin: 0px; padding: 0px;
}

#quicklinkhover ul li {
display: inline-block;padding: 10px 30px;
}

#quicklinkhover ul li a:link,
#quicklinkhover ul li a:visited {
color: #FFF; text-decoration: none; font-size: 15px; text-transform: uppercase; font-weight: 800;
}

.copywrite {
padding: 27px 0px 65px;
}

.quicklink {
height: 280px;
}

#news-events h2.title {
font-size: 40px;
}



.page-template-front-page .welcome, .page-title {
top: -74px;
}

.page-template-front-page #content p {
    font-size: 17px;
}

#events-twitter #twitter {
width: 50%;
}

#events-twitter #events {
    width: 50%;
}

ul.eo-events li {
    width: 96% !important;
}

ul.eo-events li:nth-child(5),
ul.eo-events li:nth-child(6) {
display: none !important;
}


}




@media (max-width: 900px) {

#sidebar1 {
display: none;
}

#content {
width: 100% !important;
margin-left: 0% !important;
}

.page-template-front-page #content {
width: 86% !important;
margin: -30px 7% 0px !important;
}

#page .container {
width: 90%;
margin: 0px auto;
}

#breadcrumbs {
width: 100%;
text-align: center;
}

h1 {
font-size: 32px;
letter-spacing: 0px;
}

#show-hide {
display: table !important;
width: 100%; 
margin-bottom: 20px;
}

#show-hide h3 {
border: 2px solid #e6e6e6;
border-radius: 40px;
padding: 16px 0px;
text-align: center;
font-size: 15px;
text-transform: uppercase;
letter-spacing: 1px;
width: 270px;
/* float: right; */
margin: -20px auto 0px;
background: #FFF;
}

#show-hide h3 a:link,
#show-hide h3 a:visited {
text-decoration: none;
font-family: 'Poppins', sans-serif;
}

#show-hide ul {
list-style: none;
text-align: center;
margin: 20px 0px 0px; padding: 0px;
}

#advanced_sidebar_menu-3-wrap .dashicons {
margin-top: 8px !important;
margin-left: 12px !important;
float: none !important;
}

#advanced_sidebar_menu-3-wrap .dashicons {
color: #989898 !important;
}

}




@media (max-width:870px) {


footer.site-footer aside {
width: 50%;
}

footer.site-footer aside:nth-child(3) {
width: 100%;
text-align: center;
}

}




@media (max-width: 800px) {

#breadcrumbs {
display: none;
}

.quick h3 {
font-size: 15px;
}

#content h2 {
font-size: 27px;
line-height: 30px;
}

p {
font-size: 15px;
line-height: 32px;
}

#breadcrumbs li {
font-size: 12px !important;
line-height: 13px;
}

h2, .type-page h1 {
font-size: 29px;
line-height: 37px;
}


}




@media (max-width: 750px) {

iframe,
object {
width: 100%;
}

.vimeo-wrapper iframe {
top: -40px;
        width: 100%;
}

.page-template-front-page #content {
    width: 92% !important;
    margin: -30px 5% 0px !important;
}

}



@media (max-width:650px) {


.site-footer .c40 .textright {
text-align: center;
}

footer.site-footer .row {
margin-bottom: 0px;
}

footer.site-footer h4 {
text-align: center;
}

.site-footer .textwidget {
text-align: center;
}

.site-footer .c40 {
width: 100%;
}

footer.site-footer aside {
width: 100%;
}

footer.site-footer {
padding: 50px 0px 50px;
}

#events-twitter #events {
    width: 100%;
} 

#events-twitter #twitter {
    width: 100%;
}

#events-twitter #events {
position: relative;
}

#twitter-new h2, #news-events h2 {
width: 100%; text-align: center;
}

 #news-events h2  {
 margin-bottom: 30px;
 }

#twitter-new .twitter-button,
#news-events .twitter-button {
float: none;
clear: both;    margin: 80px auto 0px;
}

#news-events .twitter-button  {
margin-bottom: 40px;
}

#twitter-new .twitter-button a:link, #twitter-new .twitter-button a:visited,
#news-events .twitter-button a:link, #news-events .twitter-button a:visited {
font-size: .8em;padding: 16px 30px;
}



}



@media (max-width: 650px) {

.vimeo-wrapper iframe {
top: -70px;
}

}


@media (max-width: 600px) {

#quicklinks .quick {
    width: 100%;
    float: left;
    margin: 0px 0% 40px;
}

#quicklinks {
padding: 50px 0px 10px;
}

.page-template-front-page .welcome, .page-title {
    padding: 31px 5%;
    max-width: 90%;
}

#hero {
height: 450px;
}

.page-title {
    padding: 21px 5%;
	    top: -44px;
		}

.page-title h1 {
    font-size: 22px;
}

    .page-template-front-page .welcome h1, .page-title h1 {
        font-size: 24px;
	line-height: 1.2;
	}

.page-template-front-page .welcome h3 {
        font-size: 18px;
    }
	
}



@media (max-width: 550px) {

header#masthead .container {
width: 94%;
}

p {
    font-size: 14px;
    line-height: 2;
}

#content {
margin-top: -30px;
}

.logo img {
    height: 78px !important;
    width: auto !important;
    margin: 0px 20px 0px 0px !important;
}

.logo  {
    height: 78px !important;
	}

.logo h3 {
display: none;
}

header#masthead {
height: 100px;
}

    #hero {
        height: 400px;
    }
	
    .vimeo-wrapper iframe {
        height: 640px;
        min-height: 640px;
		width: 130%;
    }

}




@media (max-width:505px) {

.c50 {
width: 100%;
}

.c50.textright {
text-align: left;
}

footer.site-footer {
padding: 40px 0px;
}

.site-footer .c30 {
width: 100%;
text-align: center;
}

footer.site-footer h3 {
text-align: center;
}

    .vimeo-wrapper iframe {
        height: 660px;
        min-height: 700px;
        width: 570px; top: -110px; left: -60px;
    }

}




@media (max-width:480px) {

.copywrite {
padding: 27px 0px 30px;
}

.copywrite .sep {
display: block;
font-size: 1px;
line-height: 11px;
color: transparent;
}

}




@media (max-width:450px) {

}





@media (max-width:425px) { 
h1 {
font-size: 34px;
line-height: 40px;
}


}




@media (max-width:400px) { 

}




@media (max-width: 1500px) { .wpb_vc_table { width: 900px; } }
@media (max-width: 1400px) { .wpb_vc_table { width: 870px; } }
@media (max-width: 1300px) { .wpb_vc_table { width: 770px; } }
@media (max-width: 1200px) { .wpb_vc_table { width: 670px; } } 
@media (max-width: 1150px) { .wpb_vc_table { width: 640px; } } 
@media (max-width: 1100px) { .wpb_vc_table { width: 610px; } } 
@media (max-width: 1050px) { .wpb_vc_table { width: 580px; } } 
@media (max-width: 1000px) { .wpb_vc_table { width: 550px; } } 
@media (max-width: 950px) { .wpb_vc_table { width: 520px; } } 
@media (max-width: 900px) { .wpb_vc_table { width: 780px; } } 
@media (max-width: 850px) { .wpb_vc_table { width: 730px; } } 
@media (max-width: 800px) { .wpb_vc_table { width: 680px; } } 
@media (max-width: 750px) { .wpb_vc_table { width: 630px; } } 
@media (max-width: 700px) { .wpb_vc_table { width: 580px; } } 
@media (max-width: 650px) { .wpb_vc_table { width: 530px; } } 
@media (max-width: 600px) { .wpb_vc_table { width: 480px; } } 
@media (max-width: 550px) { .wpb_vc_table { width: 430px; } } 
@media (max-width: 500px) { .wpb_vc_table { width: 380px; } } 
@media (max-width: 450px) { .wpb_vc_table { width: 330px; } } 
@media (max-width: 400px) { .wpb_vc_table { width: 320px; } } 